[arch-dev-public] MySQL 5.5

Ángel Velásquez angvp at archlinux.org
Fri Feb 4 16:45:23 EST 2011

New draft:

MySQL 5.5 is now in [extra]. This is a major version upgrade from the
5.1 editions previously in the repositories. Archive, Blackhole, and
Federated engine support are no longer included in this package, since
is not used heavily.

After upgrading the MySQL package and restarting the database, you
will need to run `mysql_upgrade` to ensure your tables, views and
store procedures are up to date
and compatible with MySQL 5.5.

End of draft:

Btw, I think Andrea removed the support for Archive, Blackhole and
Federated engine for the same reasons which removed partition tables
(which I enabled back again)

Angel Velásquez
angvp @ irc.freenode.net
Arch Linux Developer / Trusted User
Linux Counter: #359909

More information about the arch-dev-public mailing list